.bannerContactUs-container{
    display: flex;
    flex-direction: row;
    width: 80%;
    margin:auto;
    padding-top: 4.1em;
    padding-bottom: 4.1em;
}

.bannerContactUs-container-left{
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-right: 10.5em;
}
.bannerContactUs-container-right{
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-right: 3.5em;
    gap: 3em;
}

.bannerContactUs-container-right div{
    display: flex;
    align-items: center;
}
.bannerContactUs-container-right span{
    margin-left: 1.5em;
    padding-bottom: .6em;
}
.bannerContactUs-container-right a{
    color:var(--fontColor);
    transition: var(--transitionTiming);
}
.bannerContactUs-container span{
    transition: var(--transitionTiming);
    
}
.bannerContactUs-container-right a:hover span{
    color:var(--mainColor);
    
}
.bannerContactUs-map{
    width: 100%;
    height: 20em;
}
iframe{
    width: 100%;
    height: 100%;
}

@media only screen and (max-width:900px) {
    
    .bannerContactUs-container{
        width: 100%;
        padding: 1.8em;
        padding-bottom: 1.9em;
        display: flex;
        flex-direction: column;
        text-align: justify;
    }
    .bannerContactUs-container-left{
        width: 90%;
        padding-right: unset;
        padding-left: unset;
        position: absolute;
        background-color: rgba(255,255,255,0.9);
        padding: 2em;
        top: 29%;
        left: 0;
    }
    .bannerContactUs-container-right{
        margin-top: 0.3em;
        width: 90%;
        padding-right: unset;
        padding-left: unset;
        gap:1em;
    }
   


}
